/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
/* #Site Styles
================================================== */
body {
    background: url("../images/site/bkg_body.jpg") no-repeat scroll center top #000000;
    background-attachment: fixed;
}

.backingColour {
    background-color: White;
}

img {
    max-width: 100%;
}
/* #Generic Layout Styles
================================================== */
.right {
    float: right !important;
}

.left {
    float: left !important;
}

.center {
    text-align: center !important;
}

.alignRight {
    text-align: right;
}

.alignLeft {
    text-align: left;
}

.full-width {
    width: 100% !important;
}

form {
    margin: 0 !important;
    padding: 0 !important;
}

/* special for padded grid layouts */
.column, .columns {
    padding: 0px 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}

.content {
    padding: 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}

.column.padRight, .columns.padRight {
    padding-left: 0px !important;
}

.column.padLeft, .columns.padRight {
    padding-right: 0px !important;
}

.smallRow {
    margin-bottom: 10px;
}

.oneColShow {
    visibility: hidden;
    display: none;
}
/* #Facebook Styles
================================================== */
#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

/* #Top Hat Styles
================================================== */
#topHat {
    background-color: Black;
    background: url("../images/site/pattern_diagonal_medium.png") repeat scroll 0 0 #222222;
    border-bottom: 1px solid #3D3D3D;
}

    #topHat .logo {
        display: block;
        margin: 10px 0px 5px;
    }

.shoppingBasket {
    line-height: 35px;
    margin-top: 15px;
    text-align: right;
    font-size: 12px;
}

    .shoppingBasket i {
        font-size: 30px;
        color: #fc8a03;
        float: left;
        margin-right: 15px;
    }

#topLinks {
    font-size: 11px;
    padding-top: 7px;
    text-align: right;
}

.boxHolder {
    margin-top: 24px !important;
    position: relative;
}

.searchBox {
    position: absolute;
    margin: 0 !important;
    position: relative;
    background: #222222 !important;
    color: #555 !important;
    border: #333 !important;
    -webkit-box-shadow: inset 2px 3px 3px #111, 0px 1px 1px #333;
    -moz-box-shadow: inset 2px 3px 3px #111, 0px 1px 1px #333;
    box-shadow: inset 2px 3px 3px #111, 0px 1px 1px #333;
    padding-left: 10px !important;
}

.lnkSearch {
    font-size: 17px;
    position: absolute;
    right: -3px;
    top: 6px;
}

.searchBox:focus {
    color: White !important;
}
/* #Button Styles
================================================== */
.btn, a.btn, a.btn:visited {
    border: 1px solid #fca112;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fc8a03 !important;
    display: block;
    color: White !important;
    width: 75%;
    padding: 5px;
    margin: 0 auto;
    font-weight: normal !important;
    box-shadow: 0 1px 1px #aeaeae;
    font-family: Arial;
}
/* #Product Styles
================================================== */
.product {
    float: left;
    margin: 0 10px 10px;
    width: 168px;
}

    .product .inner {
        display: block;
        border: 1px solid #c3c3c3;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        text-align: center;
        padding: 10px 15px;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box; /* Firefox, other Gecko */
        box-sizing: border-box; /* Opera/IE 8+ */
        color: #555555 !important;
        font-weight: bold;
        font-size: 12px;
        position: relative;
    }

    .product .name {
        min-height: 96px;
    }

    .product .price {
        border-top: 1px solid #C3C3C3;
        margin-top: 5px;
        padding-top: 5px;
        font-size: 13px;
    }

	.stock
	{
	font-size:11px;
	height:20px;
	color:#fc8a03;
	}
    .product .offerSash {
        margin-left: -15px;
        margin-top: -10px;
        width: 100%;
        height: 100%;
        position: absolute;
        background-image: url(../images/site/onoffer.png);
        background-repeat: no-repeat;
    }
	
	.product .offerSashPre {
        margin-left: -15px;
        margin-top: -10px;
        width: 100%;
        height: 100%;
        position: absolute;
        background-image: url(../images/site/Preoffer.png);
        background-repeat: no-repeat;
    }

.pl0 {
    padding-left: 0px !important;
}

.pr0 {
    padding-right: 0px !important;
}

.extraImage {
    border: 2px solid #c3c3c3;
    margin-left: 5px !important;
    padding: 0 !important;
}

    .extraImage input {
        display: block;
        width: 100%;
        margin: 0;
        padding: 0;
    }

.brand {
    margin-bottom: 5px;
}

/* #Basket/Checkout Style 
================================================== */
.qtyBox {
    text-align: center;
    width: 100%;
}

.marginTop5 {
    margin-top: 5px;
}

.two.columns span, .three.columns span {
    color: #fc8a03 !important;
    font-weight: bold;
}

.checkoutWarrning {
    color: red;
    padding-bottom: 10px;
}
.postageOptions td
{
    padding-right: 30px;
    text-align: center;
}
/* #Product Columns Styles
================================================== */
.fiveProducts .product:nth-child(5n) {
    margin-right: 0px !important;
}

.fiveProducts .product:nth-child(5n+1) {
    margin-left: 0px !important;
}

.fourProducts .product:nth-child(4n) {
    margin-right: 0px !important;
}

.fourProducts .product:nth-child(4n+1) {
    margin-left: 0px !important;
}

.fourProducts .product {
    width: 155px !important;
}
/* #Product Columns Styles
================================================== */
.sortBy {
    position: absolute;
    right: 20px;
    margin-top: -2px;
}

    .sortBy select {
        padding: 3px 5px;
    }
/* #Footer Styles
================================================== */
#footer {
    border-top: 1px solid #3D3D3D;
    background-color: #111111;
    padding-top: 20px;
}

#signOff {
    line-height: 40px;
    border-top: 1px solid #3D3D3D;
    background-color: Black;
}
/* #Nav Styles
================================================== */
nav {
    height: 50px;
    background: url("../images/site/classy_fabric.png") repeat scroll 0 0 #333333;
    position: relative;
}

    nav #navMenu {
        background-color: rgba(61,61,61,0.4);
    }

    nav li {
        margin: 0;
        padding: 0;
        float: left;
        display: block;
    }

        nav li a {
            display: table-cell;
            font-size: 13px;
            height: 50px;
            padding: 0 23px;
            text-align: center;
            vertical-align: middle;
            border-left: 1px solid #3D3D3D;
        }

        nav li:nth-child(2) a {
            border-left: 0px;
        }

        nav li:last-child a {
            padding-left: 21px !important;
        }

select.tinynav {
    display: none;
}
/* #Filter Styles
================================================== */
.topLevel {
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
    border-bottom: 1px solid #c3c3c3;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.currentFilter a {
    display: block;
}

.filterOption a {
    margin-top: 5px;
    display: block;
}

body:after {
    content: 'hide-Filter';
    display: none;
}

/* #Table Styles
================================================== */

.table-striped {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.table-striped {
  width: 100%;
  margin-bottom: 20px;
}

.table-striped th,
.table-striped td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table-striped th {
  font-weight: bold;
}

.table-striped thead th {
  vertical-align: bottom;
}

.table-striped caption + thead tr:first-child th,
.table-striped caption + thead tr:first-child td,
.table-striped colgroup + thead tr:first-child th,
.table-striped colgroup + thead tr:first-child td,
.table-striped thead:first-child tr:first-child th,
.table-striped thead:first-child tr:first-child td {
  border-top: 0;
}

.table-striped tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table-striped .table {
  background-color: #ffffff;
}

.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}

.table-striped tbody tr:hover > td,
.table-striped tbody tr:hover > th {
  background-color: #f5f5f5;
}

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .product {
        width: 129px;
        display: block;
    }

    .fourProducts .product {
        width: 119px !important;
    }

    nav li a {
        font-size: 12px;
        padding: 0 13px;
    }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    .smallPad {
        padding-top: 10px;
    }

    .smallMargin {
        margin-top: 10px;
    }

    .oneColCenter {
        text-align: center !important;
    }

    .extraImage {
        width: 127px !important;
        padding-bottom: 10px;
    }

        .extraImage input {
            display: block;
            width: 100%;
            margin: 0;
            padding: 0;
        }

    .floatClear {
        float: none !important;
        float: inherit !important;
    }

    .oneColHidden {
        display: none !important;
        visibility: hidden !important;
    }

    .oneColShow {
        display: block !important;
        visibility: visible !important;
    }

    .product, fiveProducts .product, .fourProducts .product {
        width: 100% !important;
        display: block;
        margin: 0px 0px 15px !important;
    }

        .product .name {
            height: auto !important;
            min-height: 0;
            padding: 5px 0px;
        }

    #navMenu {
        display: none;
    }

    select.tinynav {
        display: block;
        left: 50%;
        line-height: 25px;
        margin-left: -45%;
        padding: 6px 2px;
        position: absolute;
        top: 10px;
        width: 90% !important;
        max-width: 100% !important;
    }


    .shoppingBasket i {
        float: none !important;
        margin-right: 15px;
    }

    #signOff a {
        display: block;
    }

    .boxHolder {
        margin: 0px 0px !important;
        position: relative;
    }

    .sortBy {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        position: relative;
        display: block;
        width: 100% !important;
        margin-top: 0px;
    }

        .sortBy select {
            width: 100% !important;
        }

    .accordion {
        color: white !important;
        text-align: center;
    }

        .accordion .accLink {
            font-size: 18px;
        }

        .accordion a, .accordion a:visited, .accordion a:hover {
            color: white !important;
        }
    /* amazing JS firing breakpoint */
    body:after {
        content: 'load-Filter';
        display: none;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
